WC(1)

NAAM
wc - aantal bytes, woorden en regels in bestanden tonen

SAMENVATTING
wc [OPTIE]... [BESTAND]...
wc [OPTIE]... --files0-from=LIJSTBESTAND

BESCHRIJVING

Toont het aantal regels, woorden en bytes voor elk gegeven BESTAND, plus een totaalscore als meer dan één BESTAND gegeven is. Een woord is een niet-lege reeks van niet witte-spaties gescheiden door witte-spaties aan het begin of einde van de invoer.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Met onderstaande opties kunt u kiezen welke aantallen weergeven worden, altijd in deze volgorde: regels, woorden, tekens, bytes, maximum regellengte.

-c, --bytes
    het aantal bytes tonen

-m, --chars
    het aantal tekens tonen

-l, --lines
    het aantal regels tonen (in feite het aantal LF-tekens)

--files0-from=LST
    invoer lezen uit de bestanden die opgesomd staan in LIJSTBESTAND, waar elke naam eindigt op een 0-byte; als LIJSTBESTAND '-' is, dan namen van standaardinvoer lezen

-L, --max-line-length
    de maximum weergavebreedte tonen

-w, --words
    het aantal woorden tonen

--total=WANNEER
    een regel af drukken met totalen; WANNEER kan dan zijn: auto, always, alleen, nooit

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Paul Rubin en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/wc>
of lokaal via: info '(coreutils) wc invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.